﻿#products
{
    width   : 700px;
    height  : 220px;
    margin-right    : 120px;
    margin-top      : 20px;
    border  : 1px solid #695a44;
    background-color    : #e7e3cb;
    overflow    : hidden;
    position    : relative; 
}

#products p
{
    float   : right;
    width   : 200px;
    margin  : 10px;
}

#products img
{
    float   : left;
    border-right    : 1px solid;
    height  : 220px;
    width    : 470px;
}

/*
#productsList
{
    list-style-type : none;
    width   : 700px;
    height  : 20px;
    border  : 1px solid #695a44;
    background-color    : #e7e3cb;
    margin-right    : 120px;
}

#productsList li
{
    display : inline;
    margin-left  : 10px;
}
*/

#menusse
{
    width   : 670px;
    border  : 1px solid #695a44;
    background-color    : #e7e3cb;
    margin-top      : 15px;
    margin-right    : 120px;    
    padding         : 15px;
}


